<?php
/**
 * The sidebar containing the main widget area
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package histudy
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit; // Exit if accessed directly.
}

if (!is_active_sidebar('sidebar-1')) {
    return;
}
?>
<div id="histudy-blog-sidebar" class="widget-area histudy-blog-sidebar">
    <?php dynamic_sidebar('sidebar-1');?>
</div><!-- #secondary -->